Fork me on GitHub
Fork me on GitHub
Donar Ahora!
Seleccione una cantidad para donar


¿Quiere que su nombre de usuario sea revelado con su donación?
Si - Listeme como un geneoso donante
No - Liste mi donación como un donante anónimo


Usuario
Bienvenido
Haz click para registrarte. Es gratuito y podrás utilizar todos los recursos de la web

Login

Recuerdame

¿Perdió su contraseña?


Online
Conectados: 21
Miembros: 0
Invitados: 10
Buscadores: 11

Estadísticas
Nuevos miembros: [BillyStilw-25/10/2017] [Teacher194-24/10/2017] [TimmyAngel-18/10/2017] [Leblanc-18/10/2017] [HealthyNut-17/10/2017] [HalliePerk-12/10/2017] [ShadBlais-8/10/2017] [WilburCruc-1/10/2017] [Ulanowski7-25/9/2017] [KaleyKlem-23/9/2017]
Registrados: 30176
Hoy: 0
Ayer: 0

Conectados:
onlineInvitadoPerfiles extendidos
usInvitadoForos
esInvitadoForos
usInvitado
usInvitadoPerfiles extendidos
noInvitado
usInvitadoForos
onlineInvitadoPerfiles extendidos
nlInvitadoPerfiles extendidos
usInvitadoPerfiles extendidos


Navegando en este tema:   1 Los usuarios anónimos




« 1 (2) 3 »


Re: Actualización
#11
Normal
Info
Pues no. No funciona.

Todo aquello que parece que necesita un pop-up o simples botones no funcionan.

Los emoticonos del foro no van, ni los botones para insertar fotos y enlaces. Y en la página principal donde vemos la lista de los users conectados y pone "más..." antes pulsabas y veías dónde estaba cada user... ahora no funciona.

De momento volveré a 2.0.7.3

Enviado el:7/4/2008 21:45
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: Actualización
#10
Normal
Info
A primera vista todo funciona ok !!!!

Enviado el:8/3/2008 18:38
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: Actualización
#9
Principiante
Info
Y ¿has tenido algún problema con los contenidos que ya tenias en la base de datos?
¿Te ha dejado de funcionar algún módulo correctamente?

Enviado el:8/3/2008 18:35
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: Actualización
#8
Normal
Info
Hola:

Acabo de hacer la actualización desde 2.0.7.3 hasta 2.0.18.1 y todo fue perfecto !!!
Agradezco a todos el trabajo hecho para que torpes como yo lo tengamos tan fácil !!!

Sólo me aparecieron 3 errores que no creo sean muy importantes, ya que todo parece funciona r bien:

Aplicando actualización upd-2.0.17-to-2.0.18
ALTER TABLE xoops_config CHANGE `conf_title` `conf_title` varchar(255) NOT NULL default ''
ALTER TABLE xoops_config CHANGE `conf_desc` `conf_desc` varchar(255) NOT NULL default ''
ALTER TABLE xoops_configcategory CHANGE `confcat_name` `confcat_name` varchar(255) NOT NULL default ''

Enviado el:8/3/2008 18:17
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: Actualización
#7
Administrador
Info
Por razones de seguridad es aconsejable actualizar a la 2.0.18.1.
De todas formas antes o después el cambio será inminente. La versión 2.3 se avecina y cuanto antes nos preparemos mejor.

También recomendaría hacer la instalación/actualización localmente para descartar problemas o solucionarlos antes de realizar el cambio en nuestra web.

Desde la versión 2.0.7 es posible hacer la actualización directamente a la 2.0.18.1 siguiendo los pasos indicados aquí.

Saludos

Enviado el:7/3/2008 17:50
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: Actualización
#6
Normal
Info
Yo quiero actualizar desde 2.0.7.3 hasta 2.0.18.1...

Ya se lo que estáis pensando, pero hasta ahora no he tenido ningún problema y lo he ido dejando...

Por lo que he visto aqui, puedo hacerlo de golpe, verdad????

Ya doy por hecho que voy a perder la galería 4images, pero espero no perder más...

Enviado el:7/3/2008 17:38
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: Actualización
#5
Principiante
Info
Acotación:

por ejemplo, de la 2.0.18 a la 2.018.1-rc usas este archivo
http://downloads.sourceforge.net/xoop ... e=1202005062&big_mirror=0


Y para actualizar de la versión 2.0.15 que es la que tengo yo a la 2.0.18.1 ¿lo debo de hacer igual?

¿Existe (que tu conozcas) algún módulo que deje de funcionar correctamente con la nueva version y que lo hiciese bien con las anteriores?

Esta actualización ¿afecta en algún sentido a la base de datos?

Ya sé que son mucha preguntas pero es que ahora mismo soy un mar de dudas ...

Gracias por todo.

Enviado el:6/3/2008 20:52
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: Actualización
#4
Principiante
Info
Muy buenas, tengo actualmente una web en producción con la versión 2.0.16 con unos 10 módulos instalados muy personalizados, tanto los módulos como la propia instalación de xoops.

Mi pregunta es: recomendais actualizar a la 2.0.18 ??? No tengo ningún problema significativo con mi versión actual, y si decido hacerlo es solo por temas de seguridad.

Gracias...

Enviado el:13/2/2008 17:03
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: Actualización
#3
Equipo de esXOOPS
Info
sin choro
=======

usa el parche de una versión a otra y sobrescribe los archivos (reemplaza los viejos por los nuevos), subiéndolos por ftp

bien, lo explicare....

con choro
========

algunas veces se utilizan "parches" que lo unico que contienen son los archivos corregidos o mejorados (mas nuevos), lo único que se hace es simplemente subir y remplazar los viejos por los nuevos. (subir el interior de la carpeta upgrade )


ejemplo
xoops-2.0.17.1-to-2.0.18.zip
http://downloads.sourceforge.net/xoop ... e=1199101637&big_mirror=0


como recomendación, borra los archivos temporales y de lo que contenga las carpetas /temp y /templates_c (excepto un index.html, si no hay que volverlo a subir, por seguridad), y en la administración de módulos darle actualizar a "system"

eso es lo que hago comúnmente, pero siempre no es igual, osea que **SIEMPRE** léete el archivo readme que venga con el archivo.

Recomendable también a parte del parche, bajar los archivos de idioma en español, que a veces llega a cambiar algo, y mejor resubirlo que experimentar problemas, a menudo con verificar si cambia algo de los archivos de idiomas en el parche, es seguro que necesitas el de español

archivo para idioma español (.ISO-8859-1)
http://downloads.sourceforge.net/xoop ... e=1200556454&big_mirror=0

por ejemplo, de la 2.0.18 a la 2.018.1-rc usas este archivo
http://downloads.sourceforge.net/xoop ... e=1202005062&big_mirror=0

los archivos, actualizaciones y parches siempre deben estar disponibles en https://sourceforge.net/projects/xoops/ concretamente en browse/all files
https://sourceforge.net/project/showfiles.php?group_id=41586

Enviado el:11/2/2008 3:40
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: Actualización
#2
Supremo
Info
Lee este post !

Saludos !

Enviado el:11/2/2008 3:19
_________________
FM Tiempo
Persevera...y seguiras
Perseverando !!!
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati







Usted puede ver temas.
No puede empezar un nuevo tema.
No puede responder mensajes.
Usted no puede editar sus mensajes.
Usted no puede borrar sus mensajes.
Usted no puede crear encuestas.
Usted no puede votar en encuestas.
No se pueden adjuntar archivos a los mensajes.
No se puede publicar sin aprobación.
Usted no puede usar el tipo de tema.
Usted no puede utilizar la sintaxis HTML.
No se puede utilizar firma.

[Búsqueda Avanzada]


Mensajes Recientes

Foro Tema Respuestas Visitas Último Mensaje